/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Dosis:400,500);
@import url(https://fonts.googleapis.com/css?family=Signika:300,600);

body{
	background-image:url("pics/bg2015.png");
	background-attachment:fixed;
	font-family: 'Signika', sans-serif;
	font-weight:300;
	/*font-size: 14px;*/
	/* Text color */
	color: #333;
}

* {
  outline: 0px dotted #333 !important;
}

.is-accordion-submenu-parent > a::after {
	border-color: #DD137B transparent transparent !important;
}

.has-submenu.is-right-arrow > a::after {
	border-color: transparent transparent transparent #DD137B !important;
}

.top-bar{
	background-color: #FFFFFF;
	border: 1px solid black;
	border-bottom: 0px;
	width: 100%;
	margin: 20px auto 0px auto;
}

.top-bar-left{
	%margin-bottom: -180px;
	margin-top:-.5rem;
	margin-left:-.5rem;
}

.top-bar ul{
	background-color: white;
	font-weight: bold;
	text-decoration:none;
}

.top-bar ul li ul li{
	padding-left:20px	;
	font-weight: normal;
}

.rosentage li:hover{
	background-color:pink
}

.herbstzauber li:hover{
	background-color:plum;
}

.dahoam li:hover{
	background-color:palegreen;
}

.top-bar a {
	color: #666;
}

.top-bar a:hover {
	color:#333;
	font-weight:600;
	}

.top-bar a.highlight{
	font-weight:600;
	}

.top-bar a.highlight:hover  {
	font-weight:600;
	color: #DC698C;
}


@media(max-width: 800px){
	.top-bar-left{
	  margin-bottom: 0px;
	}
}

#infoleiste p {
	margin-top:0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom:2px;
	font-size:small
	}

.info_header {
	height: 23px;
	//background-image:url('http://rosentage.de/pics/info_head.png');
	background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: right; 
	background-color: #e6687c;
	color:#FFFFFF;
	font-weight:600;
	font-variant:small-caps;
	//font-size:0.7em;
	line-height:20px;
	}

.info_box {
	background-color:#EEE;
	color:#000;
	border: 1px solid #BBB;
	margin-bottom:20px;
	}

.info_box a {
	//margin-left:10px;
	color: #006600;
	text-decoration:none;
	font-weight:bold;
	}
.info_box a:hover {
	font-weight:bold;
	color:#666666;
	}

.copyright {
	font-size: 10px !important;
	}

#content{
	background-color: #FFFFFF;
	border: 1px solid black;
	border-top: 0px;
	width: 100%;
	margin: 0px auto 20px auto;
}

.content_box a {
	//margin-left:10px;
	color: #006600;
	text-decoration:none;
	font-weight:bold;
	}
.content_box a:hover {
	font-weight:bold;
	color:#666666;
	}

h1,h2,h3,h4,h5,h6
{
	font-family: 'Dosis', sans-serif;
	line-height: 1.2;
  font-weight:400;
  color: #e6687c;
}

h1 {
	font-size: 2rem;
}

h2 {
	font-size: 1.3rem;
}

h3 {
	font-size: 1rem;
	color: #000;
	font-weight: bold
}

h1 small, h2 small {
  color: #DC698C;
}

.callout {
	border: 0px;
}

.callout ul{
	text-align:center;
}

.callout ul li{
display:inline-block;
}

.callout .coop-hinweis{
	text-align:center;
	color: #aaa;
	width:100%;
}


/*HOVER*/
@-webkit-keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
@keyframes hvr-ripple-out {
  100% {
    top: -12px;
    right: -12px;
    bottom: -12px;
    left: -12px;
    opacity: 0;
  }
}
.hvr-ripple-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
}
.hvr-ripple-out:before {
  content: '';
  position: absolute;
  border: #ffffff solid 6px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
}
.hvr-ripple-out:hover:before, .hvr-ripple-out:focus:before, .hvr-ripple-out:active:before {
  -webkit-animation-name: hvr-ripple-out;
  animation-name: hvr-ripple-out;
}


.top-bar {
background-image: url('pics/header_bg_rota.jpg');
min-height: 144px;
padding: 0;
}

#content {
padding-top: 20px;
}

#content .row {
	margin-bottom: 15px;
	border-bottom: 1px solid #849542;
	padding-bottom: 8px;
}

.top-bar-left{
	margin-left:1.5rem;
}

#main {
width: 333px;
margin-bottom: 20px;
}